diff --git a/tests/test_photon.py b/tests/test_photon.py
index 3156aa7c..be0ee422 100644
--- a/tests/test_photon.py
+++ b/tests/test_photon.py
@@ -147,7 +147,7 @@ def test_photon_search_qs_parameters_error(app, photon, mock_photon_search):
     resp = app.get('/photon/%s/search' % photon.slug, status=400)
     assert resp.json['err'] == 1
     assert resp.json['err_class'] == 'passerelle.views.WrongParameter'
-    assert resp.json['err_desc'] == u"missing parameters: 'q'."
+    assert resp.json['err_desc'] == "missing parameters: 'q'."
 
 
 @mock.patch('passerelle.utils.Request.get')
diff --git a/tests/test_planitech.py b/tests/test_planitech.py
index 9f95afe6..e28756e7 100644
--- a/tests/test_planitech.py
+++ b/tests/test_planitech.py
@@ -520,9 +520,9 @@ def test_getplaces_referential(app, connector, monkeypatch):
             'some_custom_field': None,
         },
         '3': {
-            u'capacity': 30,
-            u'label': u'salle 3',
-            u'identifier': 3,
+            'capacity': 30,
+            'label': 'salle 3',
+            'identifier': 3,
             'street_number': None,
             'address': None,
             'city': None,
@@ -530,9 +530,9 @@ def test_getplaces_referential(app, connector, monkeypatch):
             'some_custom_field': 'Yes',
         },
         '2': {
-            u'capacity': 20,
-            u'label': u'salle 2',
-            u'identifier': 2,
+            'capacity': 20,
+            'label': 'salle 2',
+            'identifier': 2,
             'street_number': None,
             'address': None,
             'city': None,
@@ -540,9 +540,9 @@ def test_getplaces_referential(app, connector, monkeypatch):
             'some_custom_field': 'Yes',
         },
         '1': {
-            u'capacity': 10,
-            u'label': u'salle 1',
-            u'identifier': 1,
+            'capacity': 10,
+            'label': 'salle 1',
+            'identifier': 1,
             'street_number': 1,
             'address': 'rue planitech',
             'city': 'thecity',
@@ -557,9 +557,9 @@ def test_getplaces_referential(app, connector, monkeypatch):
     response = app.get('/planitech/slug-planitech/getplacesreferential?some_custom_field=Yes')
     assert response.json['data'] == {
         '3': {
-            u'capacity': 30,
-            u'label': u'salle 3',
-            u'identifier': 3,
+            'capacity': 30,
+            'label': 'salle 3',
+            'identifier': 3,
             'street_number': None,
             'address': None,
             'city': None,
@@ -567,9 +567,9 @@ def test_getplaces_referential(app, connector, monkeypatch):
             'some_custom_field': 'Yes',
         },
         '2': {
-            u'capacity': 20,
-            u'label': u'salle 2',
-            u'identifier': 2,
+            'capacity': 20,
+            'label': 'salle 2',
+            'identifier': 2,
             'street_number': None,
             'address': None,
             'city': None,
@@ -585,9 +585,9 @@ def test_getplaces_referential(app, connector, monkeypatch):
     )
     assert response.json['data'] == {
         '3': {
-            u'capacity': 30,
-            u'label': u'salle 3',
-            u'identifier': 3,
+            'capacity': 30,
+            'label': 'salle 3',
+            'identifier': 3,
             'street_number': None,
             'address': None,
             'city': None,
@@ -610,9 +610,9 @@ def test_getplaces_referential(app, connector, monkeypatch):
             'some_custom_field': None,
         },
         '3': {
-            u'capacity': 30,
-            u'label': u'salle 3',
-            u'identifier': 3,
+            'capacity': 30,
+            'label': 'salle 3',
+            'identifier': 3,
             'street_number': None,
             'address': None,
             'city': None,
@@ -620,9 +620,9 @@ def test_getplaces_referential(app, connector, monkeypatch):
             'some_custom_field': 'Yes',
         },
         '2': {
-            u'capacity': 20,
-            u'label': u'salle 2',
-            u'identifier': 2,
+            'capacity': 20,
+            'label': 'salle 2',
+            'identifier': 2,
             'street_number': None,
             'address': None,
             'city': None,
@@ -630,9 +630,9 @@ def test_getplaces_referential(app, connector, monkeypatch):
             'some_custom_field': 'Yes',
         },
         '1': {
-            u'capacity': 10,
-            u'label': u'salle 1',
-            u'identifier': 1,
+            'capacity': 10,
+            'label': 'salle 1',
+            'identifier': 1,
             'street_number': 1,
             'address': 'rue planitech',
             'city': 'thecity',
@@ -665,9 +665,9 @@ def test_getplace(app, connector, monkeypatch):
     mock_planitech(monkeypatch, side_effect=side_effect)
     response = app.get('/planitech/slug-planitech/getplace?id=2')
     assert response.json['data'] == {
-        u'capacity': 20,
-        u'label': u'salle 2',
-        u'identifier': 2,
+        'capacity': 20,
+        'label': 'salle 2',
+        'identifier': 2,
         'street_number': None,
         'address': None,
         'city': None,
@@ -715,18 +715,18 @@ def test_getplaces_referential_no_configuration(app, connector, monkeypatch):
     response = app.get('/planitech/slug-planitech/getplacesreferential')
     expected_res = {
         '2': {
-            u'capacity': 20,
-            u'label': u'salle 2',
-            u'identifier': 2,
+            'capacity': 20,
+            'label': 'salle 2',
+            'identifier': 2,
             'street_number': None,
             'address': None,
             'city': None,
             'zipcode': None,
         },
         '1': {
-            u'capacity': 10,
-            u'label': u'salle 1',
-            u'identifier': 1,
+            'capacity': 10,
+            'label': 'salle 1',
+            'identifier': 1,
             'street_number': 1,
             'address': 'rue planitech',
             'city': 'thecity',
@@ -813,14 +813,14 @@ def test_get_reservations_infos(app, connector, monkeypatch):
 def freegaps_data():
     referential = collections.OrderedDict(
         [
-            (1.0, {u'capacity': 10.0, u'label': u'salle 1', u'identifier': 1.0}),
+            (1.0, {'capacity': 10.0, 'label': 'salle 1', 'identifier': 1.0}),
             (
                 2.0,
-                {u'capacity': 20.0, u'label': u'salle 2', u'identifier': 2.0, u'some_custom_field': u'Yes'},
+                {'capacity': 20.0, 'label': 'salle 2', 'identifier': 2.0, 'some_custom_field': 'Yes'},
             ),
             (
                 3.0,
-                {u'capacity': 30.0, u'label': u'salle 3', u'identifier': 3.0, u'some_custom_field': u'Yes'},
+                {'capacity': 30.0, 'label': 'salle 3', 'identifier': 3.0, 'some_custom_field': 'Yes'},
             ),
         ]
     )
@@ -868,9 +868,9 @@ def test_get_freegaps(app, connector, monkeypatch, settings):
         '&start_date=2018-11-11&display=date'
     )
     assert response.json['data'] == [
-        {u'id': u'2018-11-11', u'text': u'dimanche 11 novembre 2018', u'short_text': '11/11/2018'},
-        {u'id': u'2018-11-12', u'text': u'lundi 12 novembre 2018', u'short_text': '12/11/2018'},
-        {u'id': u'2018-11-13', u'text': u'mardi 13 novembre 2018', u'short_text': '13/11/2018'},
+        {'id': '2018-11-11', 'text': 'dimanche 11 novembre 2018', 'short_text': '11/11/2018'},
+        {'id': '2018-11-12', 'text': 'lundi 12 novembre 2018', 'short_text': '12/11/2018'},
+        {'id': '2018-11-13', 'text': 'mardi 13 novembre 2018', 'short_text': '13/11/2018'},
     ]
 
     # place display
@@ -878,7 +878,7 @@ def test_get_freegaps(app, connector, monkeypatch, settings):
         '/planitech/slug-planitech/getfreegaps?start_time=10:00&&end_time=11:00'
         '&start_date=2018-11-11&display=place'
     )
-    assert response.json['data'] == [{u'id': 1.0, u'text': u'salle 1'}, {u'id': 2.0, u'text': u'salle 2'}]
+    assert response.json['data'] == [{'id': 1.0, 'text': 'salle 1'}, {'id': 2.0, 'text': 'salle 2'}]
 
     # full display
     response = app.get(
@@ -893,29 +893,29 @@ def test_get_freegaps(app, connector, monkeypatch, settings):
 
     place_1 = full[0]
     assert place_1['id'] == 1.0
-    assert place_1['text'] == u'salle 1'
+    assert place_1['text'] == 'salle 1'
     assert place_1['dates'] == [
-        {u'available': True, u'id': u'2018-11-11'},
-        {u'available': True, u'id': u'2018-11-12'},
-        {u'available': False, u'id': u'2018-11-13'},
+        {'available': True, 'id': '2018-11-11'},
+        {'available': True, 'id': '2018-11-12'},
+        {'available': False, 'id': '2018-11-13'},
     ]
 
     place_2 = full[1]
     assert place_2['id'] == 2.0
-    assert place_2['text'] == u'salle 2'
+    assert place_2['text'] == 'salle 2'
     assert place_2['dates'] == [
-        {u'available': True, u'id': u'2018-11-11'},
-        {u'available': True, u'id': u'2018-11-12'},
-        {u'available': True, u'id': u'2018-11-13'},
+        {'available': True, 'id': '2018-11-11'},
+        {'available': True, 'id': '2018-11-12'},
+        {'available': True, 'id': '2018-11-13'},
     ]
 
     place_3 = full[2]
     assert place_3['id'] == 3.0
-    assert place_3['text'] == u'salle 3'
+    assert place_3['text'] == 'salle 3'
     assert place_3['dates'] == [
-        {u'available': False, u'id': u'2018-11-11'},
-        {u'available': False, u'id': u'2018-11-12'},
-        {u'available': False, u'id': u'2018-11-13'},
+        {'available': False, 'id': '2018-11-11'},
+        {'available': False, 'id': '2018-11-12'},
+        {'available': False, 'id': '2018-11-13'},
     ]
 
     # general params interpretation
diff --git a/tests/test_proxylogger.py b/tests/test_proxylogger.py
index 50b2b03e..4d022bbe 100644
--- a/tests/test_proxylogger.py
+++ b/tests/test_proxylogger.py
@@ -43,39 +43,39 @@ def email_handler():
 
 def test_proxy_logger_basic(db, connector):
     pr = ProxyLogger(connector)
-    pr.debug(u'some message')
+    pr.debug('some message')
     rl_query = ResourceLog.objects.all()
     assert len(rl_query) == 1
     rl = rl_query.first()
-    assert rl.message == u'some message'
+    assert rl.message == 'some message'
     assert rl.levelno == logging.DEBUG
-    assert rl.appname == u'feeds'
-    assert rl.slug == u'some-slug'
+    assert rl.appname == 'feeds'
+    assert rl.slug == 'some-slug'
 
 
 def test_proxy_logger_std_interpolation(db, connector):
     ResourceLog.objects.all().delete()
     pr = ProxyLogger(connector)
-    pr.debug(u'some message %s', u'some var')
+    pr.debug('some message %s', 'some var')
     rl_query = ResourceLog.objects.all()
     rl = rl_query.first()
-    assert rl.message == u'some message some var'
+    assert rl.message == 'some message some var'
 
 
 def test_proxy_logger_dict_interpolation(db, connector):
     ResourceLog.objects.all().delete()
     pr = ProxyLogger(connector)
-    pr.debug(u'some message %(var_name)s', {u'var_name': u'some var'})
+    pr.debug('some message %(var_name)s', {'var_name': 'some var'})
     rl_query = ResourceLog.objects.all()
     rl = rl_query.first()
-    assert rl.message == u'some message some var'
+    assert rl.message == 'some message some var'
 
 
 def test_proxy_logger_ignore(db, connector):
     ResourceLog.objects.all().delete()
     connector.set_log_level('INFO')
     pr = ProxyLogger(connector)
-    pr.debug(u'some message')
+    pr.debug('some message')
     assert len(ResourceLog.objects.all()) == 0
 
 
@@ -85,7 +85,7 @@ def test_proxy_logger_ignore_when_down(db, connector):
     assert connector.down() is True
     ResourceLog.objects.all().delete()
     pr = ProxyLogger(connector)
-    pr.debug(u'some message')
+    pr.debug('some message')
     assert len(ResourceLog.objects.all()) == 0
 
 
@@ -181,7 +181,7 @@ def test_validate_notification_delays(db, connector):
 
 @pytest.mark.parametrize('notification_delays', ['0', '0,5,100', '5,100'])
 def test_log_on_connector_availability_change(db, connector, freezer, notification_delays):
-    connector.title = u'éléphant'
+    connector.title = 'éléphant'
     availability_parameters = connector.availability_parameters
     availability_parameters.notification_delays = notification_delays
     availability_parameters.save()
@@ -203,7 +203,7 @@ def test_log_on_connector_availability_change(db, connector, freezer, notificati
     assert last_count1 == 2
     assert ResourceLog.objects.all()[0].message == 'GET http://example.net/ (=> 404)'
     assert ResourceLog.objects.all()[1].level == 'error' if notification_delays.startswith('0') else 'warning'
-    assert u'connector "éléphant" (Feed) is now down: 404 Client' in ResourceLog.objects.all()[1].message
+    assert 'connector "éléphant" (Feed) is now down: 404 Client' in ResourceLog.objects.all()[1].message
 
     # move 5 minutes in the future
     freezer.move_to(datetime.timedelta(seconds=60 * 5 + 1))
@@ -219,7 +219,7 @@ def test_log_on_connector_availability_change(db, connector, freezer, notificati
         assert last_count2 == last_count1 + 1
         assert ResourceLog.objects.all()[2].level == 'error' if notification_delays != '0' else 'warning'
         assert (
-            u'connector "éléphant" (Feed) has been down for 5 minutes: 404'
+            'connector "éléphant" (Feed) has been down for 5 minutes: 404'
             in ResourceLog.objects.all()[2].message
         )
 
@@ -240,7 +240,7 @@ def test_log_on_connector_availability_change(db, connector, freezer, notificati
     last_count3 = ResourceLog.objects.count()
     assert last_count3 == last_count2 + 1
     assert ResourceLog.objects.latest('id').level == 'info'
-    assert ResourceLog.objects.latest('id').message == u'connector "éléphant" (Feed) is back up'
+    assert ResourceLog.objects.latest('id').message == 'connector "éléphant" (Feed) is back up'
 
     # move 3 minutes in the future
     freezer.move_to(datetime.timedelta(seconds=60 * 3 + 1))
diff --git a/tests/test_requests.py b/tests/test_requests.py
index ddbd30c2..ae2f72e6 100644
--- a/tests/test_requests.py
+++ b/tests/test_requests.py
@@ -466,12 +466,12 @@ def test_log_http_request(caplog):
     del extra['request_headers']['User-Agent']
     assert extra == {
         'request_headers': {
-            u'Accept': u'*/*',
-            u'Accept-Encoding': u'gzip, deflate, br',
-            u'Connection': u'keep-alive',
+            'Accept': '*/*',
+            'Accept-Encoding': 'gzip, deflate, br',
+            'Connection': 'keep-alive',
         },
         'request_url': 'https://example.com/',
-        'response_headers': {u'Error Webservice': u'\ufffd'},
+        'response_headers': {'Error Webservice': '\ufffd'},
         'response_status': 200,
     }
 
diff --git a/tests/test_signature.py b/tests/test_signature.py
index 157e6bd0..10b0248d 100644
--- a/tests/test_signature.py
+++ b/tests/test_signature.py
@@ -33,8 +33,8 @@ def test_signature():
     assert '&nonce=' in signature.sign_url(URL, KEY)
 
     # Test unicode key conversion to UTF-8
-    assert signature.check_url(signature.sign_url(URL, u'\xe9\xe9'), b'\xc3\xa9\xc3\xa9')
-    assert signature.check_url(signature.sign_url(URL, b'\xc3\xa9\xc3\xa9'), u'\xe9\xe9')
+    assert signature.check_url(signature.sign_url(URL, '\xe9\xe9'), b'\xc3\xa9\xc3\xa9')
+    assert signature.check_url(signature.sign_url(URL, b'\xc3\xa9\xc3\xa9'), '\xe9\xe9')
 
     # Test timedelta parameter
     now = datetime.datetime.utcnow()
diff --git a/tests/test_soap.py b/tests/test_soap.py
index 5e81c628..43f4c349 100644
--- a/tests/test_soap.py
+++ b/tests/test_soap.py
@@ -68,7 +68,7 @@ def test_disable_strict_mode(mocked_post):
 
     soap_resource = SOAPResource()
     client = SOAPClient(soap_resource)
-    match = "Unexpected element %s, expected %s" % (repr(u'price'), repr(u'skipMe'))
+    match = "Unexpected element %s, expected %s" % (repr('price'), repr('skipMe'))
     with pytest.raises(XMLParseError, match=match):
         client.service.GetLastTradePrice(tickerSymbol='banana')
 
diff --git a/tests/test_solis.py b/tests/test_solis.py
index 3b8bf6ab..4f6d5b9d 100644
--- a/tests/test_solis.py
+++ b/tests/test_solis.py
@@ -145,7 +145,7 @@ def test_solis_ping(app, solis, ping_response):
         resp = app.get(endpoint, status=200)
         assert resp.json['err'] == 0
         assert resp.json['data'] == 'pong'
-        assert resp.json['response'] == u'Solis API est opérationnel.'
+        assert resp.json['response'] == 'Solis API est opérationnel.'
 
         assert requests_get.call_args[1]['auth'] == ('usertest', 'userpass')
         assert requests_get.call_args[1]['verify'] is True
@@ -498,18 +498,18 @@ def test_solis_referentiels(app, solis):
         assert requests_get.call_args[0][0].endswith('/solisapi/referentiels/trans/departement')
         assert resp.json['err'] == 0
         assert len(resp.json['data']) == 1
-        assert resp.json['data'][0]['text'] == u'Ardèche'
+        assert resp.json['data'][0]['text'] == 'Ardèche'
 
         resp = app.get(url + '/trans/departement/?q=arde', status=200)
         assert resp.json['err'] == 0
         assert len(resp.json['data']) == 2
-        assert (resp.json['data'][0]['text'], resp.json['data'][1]['text']) == (u'Ardèche', 'Ardennes')
+        assert (resp.json['data'][0]['text'], resp.json['data'][1]['text']) == ('Ardèche', 'Ardennes')
 
         resp = app.get(url + '/trans/departement/?id=7', status=200)
         assert requests_get.call_args[0][0].endswith('/solisapi/referentiels/trans/departement')
         assert resp.json['err'] == 0
         assert len(resp.json['data']) == 1
-        assert resp.json['data'][0]['text'] == u'Ardèche'
+        assert resp.json['data'][0]['text'] == 'Ardèche'
 
         resp = app.get(url + '/trans/departement/?id=99', status=200)
         assert requests_get.call_args[0][0].endswith('/solisapi/referentiels/trans/departement')
@@ -519,7 +519,7 @@ def test_solis_referentiels(app, solis):
         resp = app.get(url + '/trans/departement/?q=arde&ignore=8', status=200)
         assert resp.json['err'] == 0
         assert len(resp.json['data']) == 1
-        assert resp.json['data'][0]['text'] == u'Ardèche'
+        assert resp.json['data'][0]['text'] == 'Ardèche'
 
         resp = app.get(url + '/trans/departement/?q=arde&ignore=8,, 7', status=200)
         assert resp.json['err'] == 0
diff --git a/tests/test_strasbourg_eu.py b/tests/test_strasbourg_eu.py
index ce801e27..c10c2693 100644
--- a/tests/test_strasbourg_eu.py
+++ b/tests/test_strasbourg_eu.py
@@ -8,7 +8,7 @@ import tests.utils
 from passerelle.base.models import AccessRight, ApiUser
 from passerelle.contrib.strasbourg_eu.models import StrasbourgEu
 
-INTERESTS_EXAMPLE = u"""{
+INTERESTS_EXAMPLE = """{
     "interests": [
         {
             "id": "275305",
@@ -34,14 +34,14 @@ INTERESTS_EXAMPLE = u"""{
     ]
 }"""
 
-USER_INTERESTS_EXAMPLE = u"""{
+USER_INTERESTS_EXAMPLE = """{
     "userId": "M0cG+MtX8/Zr+zSMuI+H7yTC7SeEHT/tvYr1BsdqZic=",
     "interests": [
         "275303"
     ]
 }"""
 
-NOTIFICATIONS_EXAMPLE = u"""{
+NOTIFICATIONS_EXAMPLE = """{
     "notifications": [
         {
             "id": "279201",
@@ -79,17 +79,17 @@ NOTIFICATIONS_EXAMPLE = u"""{
     ]
 }"""
 
-SUCCESS_EXAMPLE = u"""{
+SUCCESS_EXAMPLE = """{
     "success": "MESSAGE"
 }"""
 
-ERROR_EXAMPLE = u"""{
+ERROR_EXAMPLE = """{
     "error": "MESSAGE"
 }"""
 
-UNAUTHORIZED_EXAMPLE = u"""{"error":"not authorized"}"""
+UNAUTHORIZED_EXAMPLE = """{"error":"not authorized"}"""
 
-FAVORITES_EXAMPLE = u"""{
+FAVORITES_EXAMPLE = """{
     "favorites": [
         {
             "id": "281701",
@@ -110,7 +110,7 @@ FAVORITES_EXAMPLE = u"""{
     ]
 }"""
 
-FAVORITE_TYPES_EXAMPLE = u"""{
+FAVORITE_TYPES_EXAMPLE = """{
     "types": [
         {
             "id": "1",
@@ -188,14 +188,14 @@ def test_interests(app, strasbourg_eu):
         resp = app.get(endpoint)
         assert len(resp.json['data']) == 2
         assert resp.json['data'][0]['id'] == '275303'
-        assert resp.json['data'][0]['text'] == u"Type 1 / Centre d'intérêt 1"
+        assert resp.json['data'][0]['text'] == "Type 1 / Centre d'intérêt 1"
         assert resp.json['data'][1]['id'] == '275305'
-        assert resp.json['data'][1]['text'] == u"Type 1 / Centre d'intérêt 2"
+        assert resp.json['data'][1]['text'] == "Type 1 / Centre d'intérêt 2"
 
         resp = app.get(endpoint, params={'name_id': 'xxx'})
         assert len(resp.json['data']) == 1
         assert resp.json['data'][0]['id'] == '275303'
-        assert resp.json['data'][0]['text'] == u"Type 1 / Centre d'intérêt 1"
+        assert resp.json['data'][0]['text'] == "Type 1 / Centre d'intérêt 1"
 
         resp = app.post_json(endpoint, params={})
         assert resp.json['err_desc'] == 'missing name_id'
diff --git a/tests/test_teamnet_axel.py b/tests/test_teamnet_axel.py
index caedb70a..2c2938f2 100644
--- a/tests/test_teamnet_axel.py
+++ b/tests/test_teamnet_axel.py
@@ -290,7 +290,7 @@ def test_endpoint_family_view(app, setup):
         resp = app.get('/teamnet-axel/test/family/', params=params)
         assert len(resp.json['data']['adults']) == 1
         assert len(resp.json['data']['children']) == 1
-        assert resp.json['data']['family'] == u'8336'
+        assert resp.json['data']['family'] == '8336'
         # test filtering
         resp = app.get('/teamnet-axel/test/family/adults/', params=params)
         data = resp.json['data']
diff --git a/tests/test_toulouse_axel.py b/tests/test_toulouse_axel.py
index 14e4e364..dcc426c7 100644
--- a/tests/test_toulouse_axel.py
+++ b/tests/test_toulouse_axel.py
@@ -1393,7 +1393,7 @@ def test_pre_sanitize_update_upperize(app, resource, update_params):
     jsonschema.validate(update_params, json_schema)
     check_upper(update_params)
 
-    assert upperize(u'something with an accent é') == u'SOMETHING WITH AN ACCENT E'
+    assert upperize('something with an accent é') == 'SOMETHING WITH AN ACCENT E'
 
 
 def test_pre_sanitize_update_family_data_adresse(app, resource, update_params):
diff --git a/tests/wcs/conftest.py b/tests/wcs/conftest.py
index 8716906b..4be8621f 100644
--- a/tests/wcs/conftest.py
+++ b/tests/wcs/conftest.py
@@ -250,7 +250,7 @@ def wcs_factory(base_dir, wcs_class=Wcs, **kwargs):
 
     with open(wcs_cfg_path, 'w') as fd:
         fd.write(
-            u'''[main]
+            '''[main]
 app_dir = %s\n'''
             % tmp_app_dir
         )
@@ -258,7 +258,7 @@ app_dir = %s\n'''
     local_settings_path = os.path.join(base_dir, 'local_settings.py')
     with open(local_settings_path, 'w') as fd:
         fd.write(
-            u'''
+            '''
 WCS_LEGACY_CONFIG_FILE = '{base_dir}/wcs.cfg'
 THEMES_DIRECTORY = '/'
 ALLOWED_HOSTS = ['*']
diff --git a/tests/wcs/test_conftest.py b/tests/wcs/test_conftest.py
index ec400f3d..28ee5e4e 100644
--- a/tests/wcs/test_conftest.py
+++ b/tests/wcs/test_conftest.py
@@ -24,7 +24,7 @@ def test_wcs_fixture(wcs_host):
     assert wcs_host.url.startswith('http://127.0.0.1:')
     requests.get(wcs_host.url)
     response = requests.get(urlparse.urljoin(wcs_host.url, '/api/categories/'))
-    assert response.json()['data'][0]['title'] == u'Catégorie'
+    assert response.json()['data'][0]['title'] == 'Catégorie'
 
 
 def test_wcs_api(wcs_host):
diff --git a/tests/wcs/test_sp_fr.py b/tests/wcs/test_sp_fr.py
index d41af7eb..8f195cd5 100644
--- a/tests/wcs/test_sp_fr.py
+++ b/tests/wcs/test_sp_fr.py
@@ -36,7 +36,7 @@ def spfr(settings, wcs_host, db, sftpserver):
     settings.KNOWN_SERVICES = {
         'wcs': {
             'eservices': {
-                'title': u'Démarches',
+                'title': 'Démarches',
                 'url': wcs_host.url,
                 'secret': 'test',
                 'orig': 'test',
@@ -54,7 +54,7 @@ def spfr(settings, wcs_host, db, sftpserver):
 
 
 def test_resource(spfr):
-    assert [x[1] for x in get_wcs_choices()] == ['---------', u'D\xe9marches - Demande']
+    assert [x[1] for x in get_wcs_choices()] == ['---------', 'D\xe9marches - Demande']
 
 
 def test_sftp_access(spfr, sftpserver):
-- 
2.34.1

